[问题]local一问

为当前最终发行版之前的所有版本提供支持
回复
falelning
帖子: 7
注册时间: 2006-10-11 23:15
送出感谢: 0
接收感谢: 0

[问题]local一问

#1

帖子 falelning » 2006-10-25 20:31

升级之后,发现出现这个问题

代码: 全选

locale.Error: unsupported locale setting
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = "zh_CN:zh:en_US:en",
        LC_ALL = "zh_CN.UTF-8",
        LANG = "zh_CN.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").



应该如何解决?
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 SuperWar3Fan » 2006-10-26 10:24

改成LC_ALL=(unset)
falelning
帖子: 7
注册时间: 2006-10-11 23:15
送出感谢: 0
接收感谢: 0

#3

帖子 falelning » 2006-10-26 15:39

请问具体操作是什么?
命令行?
回复

回到 “老旧版本支持”